@if (_dataRows && _dataRows.length > 0) {
  <div>
    <span class="sqtm-core-prevent-selection section-title">
      {{
        'sqtm-core.campaign-workspace.dialog.message.automated-tests-execution-supervision.executed-via-squash-autom'
          | translate
      }}
    </span>
    <div class="section-content">
      <nz-progress [nzPercent]="progress" [nzStrokeWidth]="10"></nz-progress>
      <sqtm-core-grid class="full-width full-height"></sqtm-core-grid>
    </div>
  </div>
}
